ServerEvents.recipes(event => {

event.custom({	
  "type": "advgenerators:liquid_fuel",
  "fuel": {
    "fluid": "tfmg:diesel"
  },
  "fePerMb": 2000
})

event.custom({	
  "type": "advgenerators:liquid_fuel",
  "fuel": {
    "fluid": "tfmg:gasoline"
  },
  "fePerMb": 2000
})

event.custom({	
  "type": "advgenerators:liquid_fuel",
  "fuel": {
    "fluid": "tfmg:kerosene"
  },
  "fePerMb": 2000
})

})